Subject: CCL:curve fit?

From: <[email-masked]>
Date: Fri, 18 Oct 1996 15:12:23 -0400

Hello, 
 		I am looking for a program (fortran or C) that will fit 
	a function (Morse like or n-order polynomial) to data (potential 
        curve).  Does anyone know of any free programs available.  I 
        checked the net and could not readily locate anything.  I will 
	summarize results. 

	Thanks 
	Dan Lawson
	[email-masked] 
	Graduate Student 
	Michigan State University

-------This is added Automatically by the Software--------
-- Original Sender Envelope Address: [email-masked]
-- Original Sender From: Address: [email-masked]
[email-masked]: Everybody | [email-masked]: Coordinator
[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
Anon. ftp: www.ccl.net   | [email-masked] -- archive search
             Web: http://www.ccl.net/chemistry.html